&tt1=naslednja+stran&
&tt2=prej%C5%A1nja+stran&
&tt3=pojdi+na+zadnjo+stran&
&tt4=pojdi+na+za%C4%8Detno+stran&
&tt5=avtomatsko+vrtenje+odpri+%2F+zapri&
&tt6=Pomo%C4%8D+odpri%2Fzapri&
&tt7=Pojdi+na+BITO+doma%C4%8Do+stran&
&tt8=Celostranska+slika+odpri%2Fzapri&
&tt9=pomanj%C5%A1ana+slika+odpri+%2F+zapri&
&tt10=Zoom%2Fpove%C4%8Dava&
&tt11=Zoom+odpri%2Fzapri&
&tt12=Zoom%2Fpomanj%C5%A1ava&
&tt13=Zoom+%2Fosnovna+nastavitev&
&tt14=Dodaj+stran+med+priljubljene&
&tt15=Izbri%C5%A1i+vse+priljubljene&
&tt16=Pojdi!&
&tt17=I%C5%A1%C4%8Di&
&tt18=Odpri+posamezno+stran&
&tt19=Odpri+posamezno+stran&
&tt20=Pove%C4%8Daj+hitrost&
&tt21=Zmanj%C5%A1aj+hitrost&
&tt22=Odpri+mo%C5%BEnosti&
&tt23=Domov&
&tt24=Odpri+kazalo&
&tt25=Pri%C4%8Dni+z+iskanjem&
&tt26=Bri%C5%A1i+iskanje&
&tt27=Natisni+posamezno+stran&
&tt28=Natisni+posamezno+stran&
&tt29=Natisni+posamezno+stran&
&tt30=I%C5%A1%C4%8Di&
&tt31=Bri%C5%A1i+iskanje&
&tt32=Ko%C5%A1arica+odpri%2Fzapri&
&tt33=Shrani+posamezno+stran+v+pdf+zapisu&
&tt34=Shrani+posamezno+stran+v+pdf+zapisu&
&tt35=Naslednja+stran&
&tt36=Prej%C5%A1nja+stran&
&tt37=Zmanj%C5%A1aj+koli%C4%8Dino&
&tt38=Pove%C4%8Daj+koli%C4%8Dino&
&tt39=Odstrani+artikel+iz+ko%C5%A1arice&
&tt40=Pojdi+na+potrditev+naro%C4%8Dila&
&tt41=Priljubljeno+odpri+%2Fzapri&
&tt42=Pove%C4%8Dava+odpri%2Fzapri&
&tt43=Zapiski+odpri%2Fzapri&
&tt44=Igraj%2Fodmor&
&tt45=+Stop+&
&tt46=Zapri&
&tt47=Zvok+odpri%2Fzapri&
&tt48=Izbira+jezika&
&tt49=Dodaj&
&tt50=Priporo%C4%8Di+to+stran&
&tt51=Download+PDF&
&tt52=Bookmark&
&tt53=Povpra%C5%A1evanje&
&tt54=Im+Verlauf+vorw%C3%A4rts&
&tt55=Im+Verlauf+zur%C3%BCck&
&xmlmenuLangName=Bookmark&
&smLangName=Tvoja+e%2Dpo%C5%A1ta&
&snLangName=Tvoje+ime&
&rmLangName=e%2Dpo%C5%A1ta+prejemnika&
&rnLangName=Ime+prejemnika
&emLangName=sporo%C4%8Dilo&
&emsLangName=Priporo%C4%8Di+stran&
&esLangName=Tvoji+podatki+so+bili+poslani.&
&ensLangName=Fehler.+Server+nicht+gefunden.&
&ewLangName=Prosim+izpolni+vsa+polja+pravilno!&
&emdelLangName=Pobri%C5%A1i&
&emsendLangName=Po%C5%A1lji&
&emrcLangName=Prejeto&
&emrfLangName=Od&
&emhlLangName=Priporo%C4%8Di+stran&
&emshLangName=Kontakt!&
&emcfLangName=Podjetje&
&emstLangName=Ulica&
&empoLangName=Po%C5%A1tna+%C5%A1tevilka&
&emteLangName=Telefon&
&emfaLangName=Telefaks&
&emCountryName=dr%C5%BEave&
&emStichCSV=Indeks&
&discLangName=Imprint&
&brandLangName=Created+by+www.elkat.de&
&tcStartLangName=pojdi+na+za%C4%8Detno+stran&
&tcLangName=Bookmark&
&gotoLangName=Pojdi+na+stran&
&saLangName=Stran&
&searchLangName=I%C5%A1%C4%8Di+produkt+ali+uslugo&
&searchFoundLangName=Zadetek!&
&searchNotFoundLangName=Ni+zadetka&
&searchLetterLangName=Vnesi+najmanj+2+%C4%8Drki!&
&chLangName=Ko%C5%A1arica&
&esaCloseLangName=Zapri+posamezne+strani&
&slLangName=Potrpi+trenutek%2C+vsebina+se+nalaga.&
&bpLangName=Nalo%C5%BEi+dodatno%E2%80%A6&
&hhLangName=Pomo%C4%8D%2Fnavodila+za+uporabo&
&afhLangName=Povpra%C5%A1evanje:&
&afmLangName=Koli%C4%8Dina+%2F+%C5%A1tevilo&
&afeLangName=Enota+%28prosim+izberi%29&
&bfhLangName=Bieten+auf:&
&bfmLangName=Betrag+in+%E2%82%AC%0A&
&bhLangName=Gebote:&
&bhmLangName=Mindestgebot:&
&dtLangName=prika%C5%BEi+podrobnosti+cene&
&dtosLangName=Artikel+trenutno+ni+na+voljo&
&dtacLangName=Dodaj+artikel+v+ko%C5%A1arico&
&noteLangName=Zapiski&
&noteDelLangName=Zbri%C5%A1i+zapiske&
&noteSaveLangName=shrani+zapiske&
&zoomklickLangName=Za+pove%C4%8Davo+pritisni+na+gumb+&
&feedbackLangName=Povratne+informacije&
&feedbackB=Oddelek&
&noteSavedLangName=Shrani+besedilo&
&privacyLangName=Pravilnik+o+zasebnosti&
&ctLangName=Currently+you+have+no+products+in+your+shopping+cart.+In+order+to+add+a+product+to+your+cart%2C+simply+click+on+a+part+number.+The+items+stay+in+your+cart+during+your+visit+and+the+quantity+can+be+changed+anytime.&
&ht1=Za+listanje+po+straneh+uporabite+navigacijske+pu%C5%A1%C4%8Dice+ali+kliknite+na+kot%2C+%C4%8De+se+%C5%BEelite+premakniti+na+za%C4%8Detek+ali+konec.&
&ht2=Pritisnite+pove%C4%8Davo+na+dokumentu+ali+uporabite+mi%C5%A1ko.+Enostavno+povlecite+dokument+na+%C5%BEeleno+mesto.&
&ht3=Prikaz+okna+strani+po+izbiri.+S+pritiskom+na+pomanj%C5%A1ano+sliko+pridete+neposredno+na+%C5%BEeleno+stran.+Naenkrat+imate+mo%C5%BEen+pregled+na+50+strani.&
&ht4=Na+%C5%BEeleno+stran+lahko+preidemo+direktno+z+vnosom+%C5%A1tevila+strani+v+okence.&
&ht5=Dokument+bo+razpostrjen+po+celotni+velikosti+ekrana.+S+ponovnim+pritiskom+na+ta+gumb+bo+vzpostavljena+prej%C5%A1nja+velikost.&
&ht6=Ta+gumb+odpre+posamezno+stran+na+velkost+va%C5%A1ega+monitorja.+Ponoven+klik+povrne+prej%C5%A1njo+velikost.&
&ht7=Iskalnik+poi%C5%A1%C4%8De+vse+strani%2C+ki+vsebujejo+besedo%2C+ki+ste+jo+vnesli+v+iskalnik.+Za+branje+kliknite+na+pomanj%C5%A1ano+stran.&
&ht8=Kazalo%3A+posamezni+naslovi+v+dokumentu+se+bodo+pokazali++v+oknu+strani+po+izbiri+v+obliki+miniaturne+sli%C4%8Dice+ali+pa+kot+%22scrollbar%22+na+katere+sedaj+lahko+direktno+kliknete&
&ht9=Kontaktni+formular+in+povpra%C5%A1evanje%3A+vne%C5%A1ene+informacije+se+po%C5%A1ljejo+na+avtorja+dokumenta+po+e%2Dpo%C5%A1ti&
&ht10=Nakupovalni+seznam+in+naro%C4%8Dilo%3A++sem+se+zbirajo+vsi+artikli+v+katalogu%2C+ozna%C4%8Deni+s+simbolom+ko%C5%A1arice.+S+klikom+na+nakupovalni+simbol+se+odpre+naro%C4%8Dilnica.+Tukaj+%C5%A1e+vedno+lahko+spremente+%C5%A1tevilo+artiklov.+Naro%C4%8Dilo+se+lahko+po%C5%A1lje+po+e%2Dpo%C5%A1ti%2C+telefaksu+ali+pisemski+po%C5%A1ti.&
&ht11=Zunanje+povezave+s+tujimi+internetnimi+stranemi%2C+dodatna+opozorila+in+navezave+na+%22popup%22+artikle+se+prika%C5%BEejo+s+premikanjem+mi%C5%A1kinega+kazalca+po+strani.&
&ht12=Vsaka+posamezna+stran+dokumenta+se+lahko+shrani+v+posameznem+pdf+zapisu.&
&ht13=Autoflip%3A+naslednja+stran+dokumenta+se+avtomati%C4%8Dno+obrne+po+treh+sekundah.+Bralec+si+poljubno+lahko+izbere+in+prilagodi+hitrost.+S+ponovnim+pritiskom+na+gumb+se+funkcija+izklju%C4%8Di.&
&statgen=General+information+about+our+statistics&
&statgen1=The+Statistics+are+sorted+by+months+for+your+online%2Dexpenditure.+Additionally+you+can+see+the+evaluation+of+your+visitors+over+the+entire+running+time.+An+additional+analysis+of+past+months+is+possible+at+any+time.+For+this+please+click+the+month+you+wish+to+analyze.+Apart+from+the+total+summary+the+following+expenditures+are+provided+for+you+in+the+standard+format.+An+installation+of+Microsoft+Excel%2C+OpenOffice+or+StarOffice+is+required+for+the+use+of+the+Excel+exports.&
&statli1=%3Cb%3ECatalogue+impressions%3C%2Fb%3E+%2D+visitors+of+your+online%2Dexpenditure+by+days+in+a+month&
&statli2=%3Cb%3EPage+impressions%3C%2Fb%3E+%2D+distribution+of+the+visitors+spread+by+single+pages+in+a+month&
&statli3=%3Cb%3ETime+statistics%3C%2Fb%3E+%2D+Representation+of+the+most+clicked+pages+of+the+day&
&statli4=%3Cb%3EFunction+statistics%3C%2Fb%3E+%2D+Analysis+of+the+approved+functions+by+the+use+frequency+of+a+month&
&statli5=%3Cb%3EGroup+statistics%3C%2Fb%3E+%2D+Analysis+of+the+used+sides+by+the+reader%2C+sorted+according+to+the+categories+of+commodities+in+the+table+of+contents+for+your+online%2Dexpenditure&
&statli6=%3Cb%3ESearch+words%3C%2Fb%3E+%2D+all+terms+per+month%2C+which+were+used+by+the+readers+to+search&
&statli7=%3Cb%3ELinks%3C%2Fb%3E+%2D+Analysis+of+clicks+per+month+of+the+external+links&
&statselmonth=Select+Month&
&statsum1=Evaluation&
&statsum2=issue&
&statsum3=customer+ID&
&statsum4=issue+ID&
&statsum5=clicks+total&
&statsum6=impressions+total&
&statsum7=online+since&
&statsum8=page+impressions+%2D+number+of+visitors+per+page&
&statsum9=Time+statistics+%2D+preferred+times+of+day+for+viewing+the+catalog&
&statsum10=Daily+statistics+%2D+visitors+in+the+monthly+process&
&statsum11=Function+statistics+%2D+visitors+used+the+following+functions&
&statsum12=Search+words+%2D+entered+search+words&
&statsum12b=Search+words+%2D+missing+search+words&
&statsum13=Links+%2D+viewed+external+links&
&statsum14=Daily+statistics+%2D+hits+in+the+monthly+process&
&basket_company=company&
&basket_name=name&
&basket_street=street&
&basket_zipcity=postcode%2Fplace&
&basket_phone=phone&
&basket_cnumber=customer+no.&
&basket_err1=has+no+value.&
&basket_err2=email+invalid&
&basket_err3=please+accept+the+general+business+terms&
&basket_err4=Errors+have+occurred%2C+please+check+your+data.&
&basket_err5=An+error+has+occurred%2C+please+check+your+data.&
&basket_err6=please+accept+the+data+protection+ordinance&
&basket_err7=please+enter+the+correct+captcha+code.&
&basket_captcha1=please+enter+captcha+code!&
&basket_captcha2=reload&
&basket_payment=payment&
&basket_quantity=quantity&
&basket_price=price&
&basket_totalprice=totalprice&
&basket_total=total&
&basket_subtotal=subtotal&
&basket_subtotal_abbr=subtotal&
&basket_zzglMwSt=plus+VAT&
&basket_inklMwSt=included+VAT&
&basket_porto=shipping+cost&
&basket_additonalOrderInfo=additonal+orderinformation&
&basket_sender=sender&
&basket_mark=mark&
&basket_mail=mail&
&basket_cnr=customer+no.&
&basket_additonalInfo=additonal+info&
&basket_agb_checked=The+general+business+terms+have+been+accepted.&
&basket_widerruf=withdrawa&
&basket_thankyou=Thank+you%2C+your+data+has+been+sent.+You+will+hear+from+us+briefly.&
&basket_agb1=Hereby+i+order+the+items+from+above+and+accept+the&
&basket_agb2=general+business+terms.&
&basket_agb3=Thank+you%2C+for+your+order.+We+will+contact+you+as+soon+as+possible+an+order+confirmation.&
&basket_agb4=&
&basket_widerruf4=withdrawa%2Ddetail&
&basket_print=print&
&basket_permail=per+mail&
&basket_permail1=Order+%28with+cost%29&
&basket_permail2=conclude+a+contract+%28with+cost%29&
&basket_permail3=enquire&
&basket_copy=copy+to+your+own+email&
&basket_noconfig=configdata+for+shopping+basket+was+not+found&
&basket_article=article&
&basket_order=Order+from+the+online+catalog&
&basket_request=Request+from+the+online+catalog&
&basket_step=Step&
&basket_back=back&
&basket_next=next&
&basket_deliveryaddress=delivery+address&
&basket_plschoose=Please+select+a+shipping+and+payment+method&
&basket_billingadress=billing+address&
&basket_deliveryadress=delivery+address&
&basket_differentdeliveryaddress=different+delivery+address&
&basket_shippingandpayment=shipping+and+payment&
&basket_chooseshipping=select+a+shipping+method&
&basket_choosepayment=choose+payment+method&
&basket_verification=confirmation&
&basket_payment=payment+method&
&basket_payment2=payment&
&basket_shipping=shipping&
&basket_shipping2=shipping&
&basket_your_order=your+order&
&basket_agb=Please+confirm+the+terms+and+conditions!&
&basket_adress=address&
&basket_more_infos=more+information&
&basket_more_infos2=Additional+information&
&basket_permail=buy&
&basket_permail1=order+Paid&
&basket_permail2=close+payer+contract&
&basket_permail3=ask&
&basket_datenschutz=Notes+to+Privacy&
&basket_datenschutz4=Now+See&
&basket_dsvgo=I+hereby+agree+that+my+personal+data+will+be+processed+to+answer+my+request+via+the+order+form.+I+am+aware+that+I+can+revoke+this+consent+at+any+time+with+effect+for+the+future+by+e-mail.+We+inform+you+that+the+revocation+of+consent+does+not+affect+the+legality+of+the+processing+carried+out+on+the+basis+of+the+consent+until+the+revocation.&